=== debian/changelog ===
ros-foxy-pmb2-description (4.0.4-1focal) focal; urgency=high

  * Add missing exec dependency
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 18 Oct 2021 22:00:00 -0000

ros-foxy-pmb2-description (4.0.3-1focal) focal; urgency=high

  * Update to new transmission format
  * Cleanup
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 18 Oct 2021 22:00:00 -0000

ros-foxy-pmb2-description (4.0.2-1focal) focal; urgency=high

  * Fix typo
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 14 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-description (4.0.1-1focal) focal; urgency=high

  * Fix missing dependencies
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 14 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-description (4.0.0-1focal) focal; urgency=high

  * Set back old version number before release
  * Restructuring code and add description test
  * No laser value is 'no-laser', change rgbd_sensors to courier_rgbd_sensors
  * Tune a bit physics to avoid joint slippage, specially in TIAGo
  * Correct physic property names for newer gazebo
  * Add ROS2 control imu
  * Add imu plugin
  * Migrate rest of lasers to ROS2
  * Renamed end_effector argument
  * Format
  * Fixed some tiago arguments
  * Add linters to pmb2_description and apply fixes
  * Move param utils to launch_pal
  * Add show.launch.py
  * Remove gazebo laser plugin namespace
  * Merge branch 'single_ros2_control_system' into 'foxy-devel'
    Single ROS2 control system
    See merge request robots/pmb2_robot!65
  * All joints now form part of a single ros2_control system
  * Fixes to gazebo ros2 control param changes
  * Update how ros2 gazebo plugin is loaded
  * Add wheel ros2_control file
  * First working version
  * Remove comments to workaround https://github.com/ros2/launch_ros/issues/214
  * First WIP of upload.py
  * Contributors: Jordan Palacios, Victor Lopez, victor

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 11 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-description (3.0.14-1focal) focal; urgency=high

  * Merge branch 'fix_wheel_slippage' into 'erbium-devel'
    Fix wheel slippage
    See merge request robots/pmb2_robot!62
  * Tuning mu1,mu2 parameters for reducing slippage during pure rotational speed cmds
  * Uss sphere and tuned contacts for collision links
  * test sphere collision mesh and contact parameters
  * Contributors: Luca Marchionni, victor

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 17 Jan 2021 23:00:00 -0000

ros-foxy-pmb2-description (3.0.13-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 29 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-description (3.0.12-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 15 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-description (3.0.11-1focal) focal; urgency=high

  * Merge branch 'elp-camera' into 'erbium-devel'
    Fix ELP rgb camera position and add its gazebo plugin
    See merge request robots/pmb2_robot!58
  * Fix ELP rgb camera position and add its gazebo plugin
  * Contributors: Sara Cooper, procopiostein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 09 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-description (3.0.10-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 20 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-description (3.0.9-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 01 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-description (3.0.8-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 26 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-description (3.0.7-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 24 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-description (3.0.6-1focal) focal; urgency=high

  * scan_raw is the default laser topic
  * Contributors: Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 19 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-description (3.0.5-1focal) focal; urgency=high

  * Melodic compatibility
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 09 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-description (3.0.4-1focal) focal; urgency=high

  * Merge branch 'multi_pmb2' into 'erbium-devel'
    Changes for multi pmb2 simulation
    See merge request robots/pmb2_robot!44
  * Changes for multi pmb2 simulation
  * Contributors: Adria Roig, Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 16 Jul 2019 22:00:00 -0000

ros-foxy-pmb2-description (3.0.3-1focal) focal; urgency=high

  * Merge branch 'enable_sonars' into 'erbium-devel'
    Add sonars argument to base_sensors
    See merge request robots/pmb2_robot!42
  * Added sonars argument to base_sensors
  * Contributors: Jordan Palacios, Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 08 Apr 2019 22:00:00 -0000

ros-foxy-pmb2-description (3.0.2-1focal) focal; urgency=high

  * Merge branch 'fix-inertia' into 'erbium-devel'
    Fix inertial parameters of the caster wheels
    See merge request robots/pmb2_robot!41
  * Fix inertial parameters of the caster wheels
    Also added friction and damping to improve behavior
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 30 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-description (3.0.1-1focal) focal; urgency=high

  * Fix tests
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 19 Dec 2018 23:00:00 -0000

ros-foxy-pmb2-description (3.0.0-1focal) focal; urgency=high

  * Merge branch 'specifics-refactor' into 'erbium-devel'
    Remove upload_pmb2.launch
    See merge request robots/pmb2_robot!40
  * Add rgbd sensors
  * Change robot parameter name
  * Parametrize urdf
  * Remove upload_pmb2.launch
  * Contributors: Victor Lopez


